Subject: Re: "I have no interest in your problem."
From: David T-G <[email-masked]>
To: "CygWin Users' List" <[email-masked]>
Cc: ".." <[email-masked]>
Date: Mon, 20 May 2002 08:05:44 -0500

Ian --

...and then .. said...
% 
% Am I missing something "perhaps" , but it aint for lack of RTFM.

I am coming to the conclusion that you are.

% It aint in the docs , it aint in the list , it aint on google,
% so what , I'm supposed to yank it out my arse?

It seems to be where most of the rest of your viewpoint and expression
originates, so why not your code as well?  Please take it elsewhere.

TIA & HAND

:-D
-- 
David T-G                      * It's easier to fight for one's principles
(play) [email-masked] * than to live up to them. -- fortune cookie
(work) [email-masked]
http://www.justpickone.org/davidtg/    Shpx gur Pbzzhavpngvbaf Qrprapl Npg!